__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW44022_POSTDATA_UGBUPD-2131.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__


update F1_LGCY_OBJ SET LGCY_CAT_FLG = 'F1NS' WHERE LGCY_CAT_FLG = ' '
/
